» Ubuntu » Pakiety

Error

two or more packages specified (babytrans hardy)